@media (min-width: 1620px) {
    html {
        font-size: 18px;
    }

     .container {
        width: 1600px;
        margin: 0 auto;
    }

    .right {
        width: 26.38rem;
        margin-left: 4.16rem;
    }

    .three-img img:nth-child(2) {
        margin: 1.66rem 0;
    }

    .three-img {
        margin-bottom: 1.66rem;
    }

    .column-content {
        padding: 1.11rem;
        background: rgb(245, 245, 245);
    }

    .column-list {
        margin: 1rem 0;
    }

    .pagination button,
    .pagination span {
        margin: 0 0.27rem;
        border-radius: 0.27rem;
        background-color: #fff;
        color: #333;
        font-size: 1rem;
        line-height: 2rem;
        cursor: pointer;
        padding: 0.2rem 0.9rem;
        background-color: #eeeeee;
        border: none;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
    }

    .mobile-title {
        display: none !important;
    }
}


@media (min-width: 1020px) and (max-width: 1620px) {
    html {
        font-size: 14px;
    }

     .container {
        width: 1000px;
        margin: 0 auto;
    }

    .right {
        width: 22.38rem;
        margin-left: 2.6rem;
    }

    .three-img img:nth-child(2) {
        margin: 1.2rem 0;
    }

    .three-img {
        margin-bottom: 1.2rem;
    }

    .column-content {
        padding: 1rem;
        background: rgb(245, 245, 245);
    }

    .column-list {
        margin: 0.8rem 0;
    }

    .pagination button,
    .pagination span {
        margin: 0 0.27rem;
        border-radius: 0.27rem;
        background-color: #fff;
        color: #333;
        font-size: 1rem;
        line-height: 2rem;
        cursor: pointer;
        padding: 0 0.5rem;
        background-color: #eeeeee;
        border: none;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
    }

    .mobile-title {
        display: none !important;
    }
}

@media (min-width: 788px) and (max-width: 1020px) {
    html {
        font-size: 12px;
    }

      .container {
        width: 768px;
        margin: 0 auto;
    }

    .right {
        width: 18rem;
        margin-left: 2rem;
    }

    .three-img img:nth-child(2) {
        margin: 1rem 0;
    }

    .three-img {
        margin-bottom: 1rem;
    }

    .column-content {
        padding: 0.8rem;
        background: rgb(245, 245, 245);
    }

    .column-list {
        margin: 0.6rem 0;
    }

    .pagination button,
    .pagination span {
        margin: 0 0.27rem;
        border-radius: 0.27rem;
        background-color: #fff;
        color: #333;
        font-size: 1rem;
        line-height: 2rem;
        cursor: pointer;
        padding: 0 0.5rem;
        background-color: #eeeeee;
        border: none;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
    }

    .mobile-title {
        display: none !important;
    }
}


@media (max-width:788px) {

    .right,
    h2{
        display: none !important;
    }

    .article {
        padding: 0 16rem !important;
        box-sizing: border-box;
    }

    .left {
        width: 100%;
    }

    .icon-btns {
        display: flex;
    }

    .icon-btns img {
        width: 24rem;
        height: 20rem;
        margin-left: 4.85rem;
    }

    .mobile-title {
        margin-top: 20rem;
        font-size: 14rem;
        font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
        color: #fff;
        background-color: #B81C26;
        text-align: center;
        width: 166rem;
        line-height: 30rem;
        border-bottom-right-radius: 20rem;
    }

    .item-title {
        font-size: 14rem !important;
        line-height: 26rem !important;
        margin-bottom: 10rem !important;
    }

    .item p {
        font-size: 14rem !important;
        line-height: 22rem !important;
        text-indent: 2em !important;
        -webkit-line-clamp: 2 !important;
    }

    .item {
        /* border-bottom: 1px solid rgb(94,94,94) !important; */
        padding-bottom: 30rem !important;
        padding-top: 20rem !important;
        margin-bottom: 0 !important;
    }

    .item:last-child {
        border-bottom: none !important;
    }

     .pagination {
        margin: 20rem 0 !important;
        flex-wrap: wrap !important;
    }

    .pagination button,
    .pagination span {
        margin: 2rem;
        border-radius: 3rem;
        background-color: #fff;
        color: #333;
        font-size: 10rem;
        line-height: 20rem;
        cursor: pointer;
        padding: 0 5rem;
        background-color: #eeeeee;
        border: none;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
    }
}

.three-img img:hover {
    transform: scale(1.01);
}

.article {
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
}

h2 {
    font-size: 1.33rem;
    line-height: 1.88rem;
    color: #B81C26;
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    margin: 3.05rem 0 1.33rem 0;
}

.item {
    padding-bottom: 1rem;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 2.33rem;
}

.item-title {
    font-size: 1.33rem;
    line-height: 1.66rem;
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    color: rgb(51, 51, 51);
    margin-bottom: 1rem;
    text-indent: 2rem;

}

.item p {
    text-indent: 2rem;
    font-size: 1rem;
    line-height: 1.66rem;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.three-img {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.recommend {
    border-radius: 0.38rem;
    overflow: hidden;
}

.column-title {
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    background-color: #B81C26;
    line-height: 3.33rem;
    font-size: 1.33rem;
    color: #fff;
    padding-left: 1.11rem;
    box-sizing: border-box;
}

.column-list {
    margin: 1rem 0;
}

.left{
    flex: 1;
}

.right a {
    width: 100%;
}

.right a img {
    width: 100%;
}

.column-list p {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1rem;
    line-height: 1.88rem;
    cursor: pointer;
}

.column-list p:hover {
    color: #B81C26;
}

.column-content img {
    width: 100%;
}

.column-content img:hover {
    transform: scale(1.01);
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2.33rem 0 4.44rem 0;
    font-family: Arial, sans-serif;
}

.pagination button:hover:not([disabled]) {
    background-color: #f5f5f5;
}

.pagination button:disabled {
    cursor: not-allowed;
}

.pagination .current {
    background-color: #B81C26;
    color: #fff;
    border-color: #B81C26;
    font-weight: bold;
}

.pagination .ellipsis {
    border: none;
    cursor: default;
    background-color: transparent;
}